RubyGems Navigation menu

jekyll-aplayer 0.3.0

HTML5-flavored aplayer plugin for Jekyll

Versions:

  1. 0.3.0 - April 24, 2021 (14.5 KB)
Show all versions (3 total)

Runtime Dependencies (5):

  • deep_merge ~> 1.2, >= 1.2.1
  • jekyll >= 3.0, < 5.0
  • json-next ~> 1.2, >= 1.2.1
  • rainbow ~> 3.0
  • string_to_boolean ~> 1.0, >= 1.0.2
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Oscaner

    SHA 256 checksum:

    981e693923bc055eaa1304c7b0f034b61d9c98e58eeeb2e127f2f293489b9ed5

    Total downloads 921

    For this version 744

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: